"16.title" = "MediaInfo fornisce un acecsso velcoe alle informazioni tecniche ed ai tag dei file audio e video.\nAd eccezione dell'interfaccia grafica Mac APp Store, è un sofwtare open-source, che significa che è gratuito per l'utente finale e lo sviluppatore è libero di studiare, e ,migliorare e ridistribuire il programm (licenza LGPL)";
"24.title" = "Vai al sito internet";
"26.title" = "Invia una mail all'autore";
"29.title" = "GUI created by Max Pozdeev";
"8.title" = "Copyright 2002-2012 MediaArea.net SARL";
